﻿body {
    font-family: 'Verdana';
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    -webkit-font-smoothing: antialiased;
    color: #575757;
}

/*FNF Agency specific settings*/
.agencyHeader {margin-bottom: 1.5em;}
.agencyHead img {
    max-width: 280px;
    padding: 1em 0 1em 1em;
}

.fnfFooter {
    background-color: #283038;
    padding: 1.5em 0;
    margin-top: 2em;
    border-top: 1px solid #3e454b;

}
#footer-disclaimer {margin-top: 2em;}
.footer-copyright {color: #fff;}
.footer-block a, .footer-block a:visited, .footer-block a:link {
    color: #fff;
    text-decoration: none;
}

.footer-block {
    padding-top: 10px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    background-color: #283038;
    height: 50px;
    width: 100%;
}

.footer-links a {
    font-weight: normal;
}

